Bug 439916 - German state of Brandenburg missing in locations of clock applet in GNOME panel
German state of Brandenburg missing in locations of clock applet in GNOME panel
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-31 19:12 EDT by Joachim Frieben
Modified: 2008-08-10 06:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-10 06:12:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 528191 None None None Never

  None (edit)
Description Joachim Frieben 2008-03-31 19:12:12 EDT
Description of problem:
When one tries to add a place in the German state of Brandenburg in the
GNOME panel clock applet, then one has to realize that the corresponding
entry for this state is missing.

Version-Release number of selected component (if applicable):
gnome-panel-2.22.0-8.fc9

How reproducible:
Always.

Steps to Reproduce:
1. Edit locations in GNOME clock applet.
2. Try to add a location in the state of Brandenburg (GER).
  
Actual results:
No 'Brandenburg' entry is available. There are 15 entries for the other
German states, but there actually exist 16 of them.

Expected results:
Entry available as for any of the other 15 German states.

Additional info:
Related info available at http://en.wikipedia.org/wiki/Brandenburg .
Comment 1 Fabian Affolter 2008-04-15 06:59:46 EDT
Reported against gnome-panel clock in bugzilla.gnome.org

http://bugzilla.gnome.org/show_bug.cgi?id=528191
Comment 2 Fabian Affolter 2008-04-26 07:53:04 EDT
Please check http://bugzilla.gnome.org/show_bug.cgi?id=528191#c2 about the
details of cities in Brandenburg. 
Comment 3 Bug Zapper 2008-05-14 04:29:15 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fabian Affolter 2008-07-07 06:59:05 EDT
So far there is no progress.  
Comment 5 Fabian Affolter 2008-08-10 06:10:26 EDT
This bug is fixed now. -> http://bugzilla.gnome.org/show_bug.cgi?id=528191

Note You need to log in before you can comment on or make changes to this bug.